## eclipse-eclox 0.10.0

=== debian/changelog ===
eclipse-eclox (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #710252).

 -- Graham Inggs <graham@nerve.org.za>  Sun, 07 Jul 2013 20:33:10 +0200
