=== debian/control ===
Source: eclipse-eclox
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Graham Inggs <graham@nerve.org.za>
Build-Depends: debhelper (>= 9),
               default-jdk,
               doxygen,
               eclipse-pde,
               eclipse-platform,
               javahelper,
               tofrodos,
               unzip,
               zip
Standards-Version: 3.9.4
Homepage: http://home.gna.org/eclox/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-eclox.git
Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-eclox.git

Package: eclipse-eclox
Architecture: all
Depends: doxygen, eclipse-platform, ${misc:Depends}, ${orbit:Depends}
Description: simple doxygen frontend plug-in for Eclipse
 Eclox aims to provide a slim and sleek integration of the code documentation
 process into eclipse by providing a high-level graphical user interface
 over doxygen.
