=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with eclipse-helper

override_dh_installchangelogs:
	dh_installchangelogs eclox/CHANGES
