## eclipse-eclox 0.10.1

=== debian/changelog ===
eclipse-eclox (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/patches/remove-update-urls.patch.
  * Remove d/patches/fix-typos.patch, fixed upstream.
  * Lintian overrides: codeless-jar and 
    package-contains-broken-symlinks.
  * Bump Standards-Version to 3.9.5, no changes.
  * Use dh-exec to generate link to doxygen-doc.

 -- Graham Inggs <graham@nerve.org.za>  Tue, 15 Apr 2014 15:10:57 +0200
