=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: Graham Inggs <graham@nerve.org.za>
 Build-Depends: debhelper (>= 9),
                default-jdk,
+               dh-exec,
                doxygen,
+               dpkg-dev (>=1.17),
                eclipse-pde,
                eclipse-platform,
                javahelper,
                tofrodos,
                unzip,
                zip
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://home.gna.org/eclox/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-eclox.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-eclox.git
@@ -24,4 +26,3 @@
  Eclox aims to provide a slim and sleek integration of the code documentation
  process into eclipse by providing a high-level graphical user interface
  over doxygen.
-
