=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export JAVA_HOME=/usr/lib/jvm/default-java
+export UVER=$(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
 
 %:
 	dh $@ --with eclipse-helper
