=== debian/watch ===
version=3
http://download.gna.org/eclox/packages/eclox-src_(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
